(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     87125,       1582]
NotebookOptionsPosition[     86115,       1545]
NotebookOutlinePosition[     86454,       1560]
CellTagsIndexPosition[     86411,       1557]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{"r1", " ", "=", " ", 
   RowBox[{"Range", "[", 
    RowBox[{
     RowBox[{"-", "10"}], ",", "0.99", ",", "0.01"}], "]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.503773874196105*^9, 3.503773884634755*^9}, {
   3.50377395177442*^9, 3.503773973948482*^9}, {3.503774022408259*^9, 
   3.5037740629335814`*^9}, 3.5037758371776342`*^9, {3.50377591826405*^9, 
   3.503775922038653*^9}, {3.5037760510114307`*^9, 3.503776139298167*^9}, {
   3.5037764789999723`*^9, 3.503776487070759*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"r2", " ", "=", " ", 
   RowBox[{"Range", "[", 
    RowBox[{"1.01", ",", "10", ",", "0.01"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.503776502054936*^9, 3.5037765078314667`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f11", " ", ":=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{"2", "\[Pi]"}], "]"}], 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"x", "-", "1"}], ")"}]}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"x", "-", "1"}], ")"}]}], ")"}]}]}], ")"}], "/.", " ", 
    RowBox[{"x", "\[Rule]", "r1"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.5037738952056713`*^9, 3.5037739398202553`*^9}, {
   3.5037761653385773`*^9, 3.5037761722343893`*^9}, {3.503776374471888*^9, 
   3.503776412830727*^9}, 3.503776443857164*^9, {3.503776490208289*^9, 
   3.503776519119771*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f12", " ", ":=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Sqrt", "[", 
       RowBox[{"2", "\[Pi]"}], "]"}], 
      RowBox[{
       RowBox[{"Sin", "[", 
        RowBox[{"\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"x", "-", "1"}], ")"}]}], "]"}], "/", 
       RowBox[{"(", 
        RowBox[{"\[Pi]", " ", 
         RowBox[{"(", 
          RowBox[{"x", "-", "1"}], ")"}]}], ")"}]}]}], ")"}], "/.", " ", 
    RowBox[{"x", "\[Rule]", "r2"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.50377652760034*^9, 3.503776530543281*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f21", " ", ":=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"2", "\[Pi]"}], "]"}]}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{"\[Omega]", " ", "x"}], "]"}], 
           RowBox[{"Sin", "[", "\[Omega]", " ", "]"}]}], "+", " ", 
          RowBox[{
           RowBox[{"Cos", "[", 
            RowBox[{"\[Omega]", " ", "x"}], "]"}], 
           RowBox[{"Cos", "[", "\[Omega]", " ", "]"}]}]}], ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Omega]", ",", 
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}], ")"}], "/.", 
    " ", 
    RowBox[{"x", "\[Rule]", "r1"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.503776202109929*^9, 3.503776205600318*^9}, {
  3.50377638220496*^9, 3.503776382285385*^9}, {3.503776459470343*^9, 
  3.503776460479034*^9}, {3.503776540890422*^9, 3.5037765772242613`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"f22", " ", ":=", " ", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Integrate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"1", "/", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"2", "\[Pi]"}], "]"}]}], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Sin", "[", 
            RowBox[{"\[Omega]", " ", "x"}], "]"}], 
           RowBox[{"Sin", "[", "\[Omega]", " ", "]"}]}], "+", " ", 
          RowBox[{
           RowBox[{"Cos", "[", 
            RowBox[{"\[Omega]", " ", "x"}], "]"}], 
           RowBox[{"Cos", "[", "\[Omega]", " ", "]"}]}]}], ")"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Omega]", ",", 
         RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}], ")"}], "/.", 
    " ", 
    RowBox[{"x", "\[Rule]", "r2"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.503776587779275*^9, 3.503776589864361*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"d1", " ", "=", " ", 
   RowBox[{"f11", " ", "-", " ", "f21"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.503776608200553*^9, 3.5037766226639843`*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"d2", " ", "=", " ", 
   RowBox[{"f12", " ", "-", " ", "f22"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.50377662424312*^9, 3.503776634120165*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Max", "[", 
  RowBox[{"Abs", "[", "d1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.503776636443892*^9, 3.5037766419736567`*^9}}],

Cell[BoxData["8.881784197001252`*^-15"], "Output",
 CellChangeTimes->{3.503776642399353*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Max", "[", 
  RowBox[{"Abs", "[", "d2", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.5037766439062*^9, 3.503776648801689*^9}}],

Cell[BoxData["2.6201263381153694`*^-14"], "Output",
 CellChangeTimes->{3.5037766493044777`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"Integrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "/", 
        RowBox[{"Sqrt", "[", 
         RowBox[{"2", "\[Pi]"}], "]"}]}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"Sin", "[", 
           RowBox[{"\[Omega]", " ", "x"}], "]"}], 
          RowBox[{"Sin", "[", "\[Omega]", " ", "]"}]}], "+", " ", 
         RowBox[{
          RowBox[{"Cos", "[", 
           RowBox[{"\[Omega]", " ", "x"}], "]"}], 
          RowBox[{"Cos", "[", "\[Omega]", " ", "]"}]}]}], ")"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Omega]", ",", 
        RowBox[{"-", "\[Pi]"}], ",", "\[Pi]"}], "}"}]}], "]"}], ")"}], ",", 
   " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.503777279051825*^9, 3.5037772908654747`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVVnc4Fm4XtrN57e19vVKItDSop1IJKaXol7JHQ0gSijJTUUKJUkhm9p7n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     "]], LineBox[CompressedData["
1:eJwVV3c41t8btnfGixcvL+8oXwoJqUTnqcwoJYoikZERmaWiaSSjsiIhK6Wy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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-10, 10}, {-0.5445188195271858, 0.6229640021496763}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.5037773434671307`*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Sqrt", "[", 
      RowBox[{"2", "\[Pi]"}], "]"}], 
     RowBox[{
      RowBox[{"Sin", "[", 
       RowBox[{"\[Pi]", " ", 
        RowBox[{"(", 
         RowBox[{"x", "-", "1"}], ")"}]}], "]"}], "/", 
      RowBox[{"(", 
       RowBox[{"\[Pi]", " ", 
        RowBox[{"(", 
         RowBox[{"x", "-", "1"}], ")"}]}], ")"}]}]}], ")"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", " ", 
     RowBox[{"-", "10"}], ",", "10"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.5037772930199203`*^9, 3.50377729731395*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVV3c8198XtrP52NtnSKHQUqFupcyGFn1TREZDkiQURZIKCSVKoZKRvec5
9h4hO7shDYSs+Pn99X49r3POvc957r3v+1ya1eUjNixMTEx6rExM//96fD0w
ubzMQIs2ZtZXf113frkhNt2zyED+F5C8NGpCDgr2/82ZY+Bwzj7exTFbQt3u
+O/yHwZG+gibiP5yIaUPgjkHvjCQqTXtVc6oL+FU7ZDDBgaeSTB8u7X4KblS
+or2opaBb3X19/dTn5Fuk3MKrlUMDIh4kRPtFU4Sb80pqZcwMOqQfscv7Rfk
4AfpLVGZDOz515DnURdFQp3PGN1+zkDWetLM3feW/ONUOnjqGQMvGIdWOrrG
EtvICeNtTxioQK+9OyD4jmyt9DYZD2TgN1ub09FacaRb/K3lGW8GFvzk9OC/
nkB03l+y1r7FwK1l16PXMCWS97s07CRuMjD7+gWbDt9E4nG+yr75GgP3fNzC
XeH/nlALRq/vOs/AuQDBf/ZuyeT+oXR3GVsGam/Y3tfwM5lMDrt7zFqt6Bd6
uNnCIoWU8fLeST3FwKGjtNNTMqlkXXTbXf//GNghFRdlfTiVhG6J9DtnwkD5
hqVFE59UYmuuGkg1ZiBjQJQz6XMqaZycCVrcz0DRyxohHCJpZOs9COk0YOD7
sInxhl1phDPVODxIZ4V/0l/7kCdp5MpeyRf2uxh4MpgnwK8ojXR3Dr7U38HA
/bVaPl3DaSSR+eobpq0M9DO6EeWpkk62HU3gCN/EQBcDA3WfQ+mk8s3guQ3q
DCSjBXr3r6STozMSdTXrGHhiWc3l/uN0MqBnvN5KiYH+A0p3bqekE4fwe4/m
V6/of7Pf4UJdOln4XjwRTGfg1IlCJ53P6cRPe+aoijwDH5r3M3P+Sydigeuz
y6RX1tM6uCZTKIO86beWOCWxwv9KQZquYgbZsOGF+5QIA9PC9D7lb80gxd6t
vf4UBh688iiBXy+D7G/jJqv5GbhTKiuDHMsg3av3RBdxM/B24kKjkUUGsbvu
xmqyioGLDAmBDecyyFR1qs0vVgZ6Z98o++mQQbylvlX5MjFw9EqY6+2rGUTQ
Xl5Z/h8dJ7dLzn69lkEii0z8c+bo+HsV3YDhkkGUBQJ/HZqho/DFa6kbnDNI
7pkK42+TdOTfHZMq5JhB9qUvpt/+TUdalAJ35fkM0sK6WVTyBx3nf9wuMLLM
IGeOX7ye9o2OP8ROML8xySA/Y2O6DD7TcfuMs0mTQQZxn+3SGhqkI1a3XG3U
zCCchpSX7n10lKl9YRyjlEGePNdnEu6h49cRRfp+sQxC/3nLKrGDjuo3+80a
mDJI6s6ccp02Oo4aaaasGU0nO4J+KfY20zHjTCjP6aZ0cmLT6THeWjpKP3f8
YPkknXzxCT3wtpKOtnf6DmhcSydX2+tSdpTR8cJQ/uzvI+kk0E3T2aGQjudv
Vb6S50wn0nVX2jny6Jhw3fbpi/40EicTv+1VFh39DuSk8GalkTIQ/9eUTMcQ
g8ct7f+lEWPKIYtziXTkPkTN3K6URvqsfEuY4uhYvvjULnomlcyyT9/dEE3H
t23z10IephLV/S38ISF03NXcKrBtRwopjOS6ohK0ok/6+Qs3ipKJwe9drWX+
dMz6Y/dWQTOZWAenhE3dpePrT6lLfWuTSESnP9XElY7h12267n5KIOw2ehsl
T9NxjhL8xyXtLWkx32A69h8dV3U8LFvD85a8PCF9s8iEjrxXDnqFWb0hGvt/
V1ga01G3vLVykvs1sd0U9l+CDh0bLncometEkWrmr7e1lOkoVr3Gv6oslPi/
9G06/ZeGTDTv9d7Hr8CJZ45TalM0vPKxhq8t9zooBJ+UZJmgYeGi4KV+aU8o
uqt6NvY7DW1Cp1iOXr4Lv+zbZ359ouH4qo8fLSmPwVhLUe52OQ0TxEy/XboT
CTJbBHWOlNAwWRwPB3K+gm+q83YKxTRMbzDsDN4XBV70xrTqHBomXbozJlAe
DelcLvsoiTQ8ND0vE5j8BoQ7K+xjHtPwr9/yyetKCYAq0X4+gTQcuvV5c0Nd
AtjfuvnG9iENt6UbqLZdTIRKxU29yndpeJijfzT7zXtwvxZllOG60p/paq7V
s8mwpuaG3ZNrNPx1zkrghG8KtMmY3rnuRMP7mjwHhjhTQbWcr0DLnoZ21YI2
XEGpMCR0Q7ncgoZv4h9V+PqnwSNbE93YUzR88Wraq7YqDbTzN1j5/UdDi5cO
X12Y0+Gp5bfw/UdpKHfccvPk5XTQySrLUjWmIa+qU0HWm3QY53z1QfAADZ8K
jKnUdaSDYepxro+6NNw5opXQvi0D/rJuWJ2jQ8PU15celNpmwBtT3t3hu2i4
LrVybiw4A5aWSl1Pa670tzA/PPI5AxKPvAwlW2m46kiicyJvJpyIdUulbaZh
nYBMSeSGTEg/oP7t83oaxrSp3pu+lgkW0Txs1co0zJviO3/0SSbwTn+RT1hD
w8yDsx0N6ZmQp1+q5a9AwxOi1GuWjZlg+yLS1IG2sh7LHPw83zJBeNz1qrEc
DVVqOl9ULWcC6hx7tFGahuXJJfqhollwKUwtUUSChkUtu2wdlLJAaoy7akaE
hmIPXa4f1cqCqp1fhjopNLz8wGHdbqMscA4uWcrnX9H3k83ZLf9lAe3LC6lI
HhqyZ/MqqdpkQeN2V41bnDR8O1uWq3Q5C24EHD1iyU7Djw/bbypez4K1g6oO
Oiw0/GeWzM/wyIKPm7kfrF6mYjCFfaucVxZ4+31+u2qRiv85Cf4Su5MFar1Y
MjpLxVPnEsx4V3Cv2otPddNUfBDv3PHvdhbcv3N9LmmSitoLf799v5kFGh1H
RIN+U/EMH+i1umTBsLLqBqcfVLQcte/JdsiCIE+uA8dGqag50VjwxDoLdrSM
nNP4QsWMi9/VHU9kwffV6CMxTEWh5+wZuoZZEOb2PGq+n4pDZu+/S2pmwd4G
l8LeXiqKGqamfl+TBRPUI53FXVRcuqDAny+cBS+d109FtVORxeyY9v1/mWBU
zSl4p5WK95ay3/z3ORNmpUdUbJqpmJ/VO7CuLhOOlEWcVaqlYrxEnPJwUCYo
tI30VVVS8deB9p75S5kwM6J60raMiur6Umcr9DMhnKPM+HUhFYEzdc/tvxlw
QZyvfnceFX/w1Xy+XpcB2mtN9QayqChT9e2PemQGDBiM7ZBNoeIRr/Tk2e0Z
kH5yS15BIhV9JZkSBNkz4M7FW5tPxlHRNqn8/WJDOigGCKuERVMx9uxGGdv/
0uFSs5YEJZSKrSb7HWmmabBz8G5IShAVX8nF57pT0kBwson/YAAVKy5f/dxZ
kwqZwtbsD31X+J/+WoGbU2HexH+SzY2KBpYVC0rfksDvU2/97Gkq0pXtvtjt
ioOTvxT1w05SsenAxopTHu9g3bJj2RZTKj6Oz61wyomFJip7vpMxFVP27DU9
zngLYtbr3/3YQ0XX+p87D/RGw+vvHl4Da1bwcOHhwIYncOP3DvugYXlsN4nQ
iC28RV5Ybv2265P8ip/kOLTW+g4pbFW3nmhfwSmyl81X/OFSDuPUkVp5LOVw
1w8ZDyDet7n2i6TJo4j3Bc1jU0/IA8pHlWee8vjizx4KV0M0SbzT+E7fVR4z
1p7v+BYdQ+qnqxhzV+RxQkjO1vDaa8LfnS990kYesy1mBoj4WxIcE8Ujs18e
r+8wepu9L45EbLIfeyUpj8ejLifaaSWTgrc2dsbC8vhvU+n47K9k0ituMczE
J4/b/OmuLa9SiNzi4R5LJnn0Yb7j+PBmKokp31rH+CqH0ldV7i6Xrdx/Ghv0
2gbkUIs5zGyakk5G4pTLfLrlUDOLaBqZpxPFANmCzw1yaNpzMPLvRDqJP86a
+C5TDnmTU7VvsWWS2qpFxRPJcnjx56uIqL2Z5Pv2mRjOODlMdAqU+OqdSdbJ
jUacfy6HV3yFKTVzmeRA0JCY1BM5NPd5XmW6MYs4sPQG1wbKYdX7U+KT57JI
6pfGByrecrj1EcvYhuYs8uFENUfvDTls2qkpXs+UTSZrS7z9r8nhb4N7qmZq
2WRzSqb7z3NyuKE8z13HN5scpyXPRFrJ4Y07WR3BydnEJeSd08FTcshczHGl
rC2b5F6PuJBySA53fkqpz5bKIXTrK2879eUwRbLg37J2Dgkw1h9g3iOHnSGM
Xzmncsistry0itaKXl50jm63HGKlNHP82GY5fBNrOmMZmkPqRRuCPNbL4chV
y1yj9zlEg+VNXayiHE5vvvQopCSHRP1y52iWX9HPADg12nIIT8/h3XMSK3wO
bFpUG8khLlVrb9KF5PAQPdPfcyKHDGQsZxvxyKF2feJa+cUcYhjVPuHMJoeW
XBcfCLDlkkz/pHUv/8ni7yi/3ANcuUTOzceuakYWi49u4+jkySX3bcxixn/L
YqR1uHDSCp46vPGT5KgstiYuNtRx5hLznVwSOkOy+FiZ7riJNZdUKw8cse+R
RXcRB+/h+RyyUTwn4EmbLL7fJ9rT8zuHvGANrC5ukMVtsrtfygzlkFXj1qzf
KmXxZqbyztgPOcSpV2snBWVR8dL6G27FOaS3WshNM08WtzY3nw2LyyG6WaMZ
Z9NlMT2v5hhzUA5JjcZf/omyuKFhcjbXOYdIBYYpZb+RxQV1bQM0ySF33R2s
+yNlcTgg2F9SI4eM2+57xRkmi7pHi0yrhHLIyaMy3RuCZNGMbA6o/5FNyskf
EbP7snhp/Y9T68qzieq62kM+3rL4UUV67/dn2YSV3bWi3VkWa9eeaHykmU0c
Jg4yMTms8CF3xm6tyiadn1ZrKdnJotFignD/hyzyPrs19cZ/shghsL1gyTyL
iL1OGHtzRBZdDypQamlZxOuRl2KjkSzaFsjISQ1lEpNzai+oO2Ux48qHrZZm
mQSPcXQYbJXFgbCvdjYimUR59yfKVXVZpDN5h3LWZZBlyYf3Kuiy6CNJdhhs
yCBxdV+cLqySxfXH3L2DhtKIUG5RUgiTLDposB+zu59GPN6Efiuck8GEDXUt
cqpp5IjHHnOBHzK4TUsk+viVVLKg+tIgs1kG1w57OE9AEjkYfJy6FC6DVrpW
DOGmWOK+UcBAL0QGM5y9VzF/fUtiW6qvBPnL4A3LTW/XL74hS0LaZfRbMsj6
bjzqjdxrkhRCt9WzlsFPYz4F/gEvCe+T34lBqjL4TX/Pz6zv/qQ27P5WRpk0
GvJxSHyXDIGZrTpn7Aul8fmOg6Y3Nj4BeueiX1aWNIYmvRuJNggDdwnHbr04
aXT0tYwpd3oOSuEmHvYB0rhRROnIcls0+EUwyrJMpVF/POvz18J4yNT8NLZk
LI3iEsv5+1MTYKD7qYi+oTQWqn/bsyk6EbZJc9t2a0tjxOTotMSNJPj2fJxz
mSaNV7skK1V9U0Evsuig/g8pTPM85bC1KgPGA3oX2b5IYf7lr6b3qJkQ4bmQ
UNIvhYyjq2girpnww2L7Kq1WKRSM0ohAWhYE07Ngfb4Urg5WXrxqng3awm2X
vmdIofNRiaTcuGz4zPpH+l2S1Iq/orH9Hc+GbZ/VXanRK/M1JuvuuZEDfe/e
qwv7SaE6v3Knvksu+D2r62vyksLzAmmaj1JyYcP97/7+N6TQwNneJuxLLvhc
WDvKflkKV57BHW0H8kDVTC+s9JwUvjxQeGfJIw86jGz33bKSQpZLOaUtiXmg
vP5N9OxxKaRalvLbMuVDm2zZoaxDUlhWuVNNek0+ePAP/btiIIWVX3257Yzy
QXGZ6b2qjhR6W1zYsu9SPjT/lj85pi2F/eYGHmn++eA+sJMzTkMKrc4FfXsX
nw+MD6ezrdVX8n+o5iiU50N9yU1rmrIUbsrjPKvQmw8u6c+F+hhSqKNuFfV6
Ih+or/MxQlYKlbbpmb9iK4CakC4HU3EpfNbzo1JEtACcfGZlRCgr/Pz5djEz
CkDmmnhdM7cUBjLvumilWgCVNhpuAWxS6PRSX1FjawFcNjm+xnBJEjfZ2jx0
31EAEnrOHzlmJdHCJnRi/e4CKN0acqdsQhJjgtp+HNxTAPZr0zfcHpPEOj7L
g727CkBU8kO/9mdJTOn/ovBRuwCKucYD5vokMfNnZuE2jQI4N8+vnd0pidpn
vrziWF8AQmPrvzu1rNQb3Xu6k1YABT37n6nVS6LI24zYAaECsK6/qPujQhJ/
uKaK/GQuAP6iB1NxIImGZ5etrH/lQ25SfIxNniRu3m1/RK8zHyxfVhvTMyRR
TUp06CnkA/ejr0t97yVxdof9oWNv8iHzFkfS81hJHA3ZLOblmw/mjqvNTkRJ
IpeU67icbT6sstzLJRohiU+DXdvVdPLh5B5vm8AASVzna/ApYzoP2DZFCxvd
k8TisU6FdXV5kMTAklVektiUYlZBe5kHTOxLsl7OkqgUvY09WDsPEqZl6nc4
SCLbsYYcYc48OPpFy33eThIFg1Zc7IdciK1ya79qJokKXqn+v8xyIXyji078
MUnU8lp/8ZRELvhHOqX2HZBEAd6hnsUPOeB09eIDg12SWPh9vuy3dg7skD+9
U361JKLPwUd2k1mg/uC/xGNyktjRL/ViQ3gW0KePSzwQl8RbCuf/XdiRBZx1
ByenuCTRWyVq7JBnJrS57Iqt/SWBzPJMIuND6VA1qC3M9E0CG5YcdXa5pEP+
/u23twxK4OMm+qtDq9Ihir7xZFSrBMZmuPJ20dPgYiOD3yVXArljOAzLvJKB
RXGVC81bAk27Qud79WJhOoh12OSGBO5dvunEvPEtfFtYPuTvLIEjdrYF+yTf
QOOHWaW/thK455ofx9v+aAj3+P6p3kgCx09vr1B6GQHqHxv2uYpKYN76Qa+r
rz3B3CdUtClOHE8zOE4qab0ijWRmlWuMOP5c0koyK4wiZMF0nvpCHOm90gKr
uqMJ1Um63+mRON4U7E6PoLwhQxYxcWIu4shoUPz5ziGO2GqlapnriKPqXFnQ
autU0j5DUV21QxwnBxstN42kEr30q9RUDfGV96zV+y6rNLJWaSs7i7I4Ti+c
0i80SyffxYob3wqKI7/38VeumpnEYbLO8ucnMYxh3zezLTqH9CWtP/a0Qwz3
1kRzCbDnkkPnH+mSD2J4XP7YVrTNJeoDR1Qel4sh1+PmAw8YeSTqeaasZrEY
uovj10DPPEIxFRMczhFDm92XmXQ78shkQ9fU5kQxfNWevfetVz6xuq/19dMb
MVy3QbZEszWftO6N7PJ9KYYvH3ZbnKYXkMyCM8Wdj8Vw33lHjjV5BcQl/uu9
m65imJgtmjhcVUi+WBu4r3YSw82nPS7OshURU2qifeNFMfy67Y3RSVJEtoU5
HKZaiKHiuM6f0cQiEnekWafmhBh2B9e+5O4rIpL8GzWcjohhsmf8JnO+YjLv
My1Vvk8M5yKd0nzPFpMLu0z5LhExXMt/J8D4QTHpWchdFt0uhk2Gvppbk4vJ
/hypyeKNYvjARLJ3S1MxKXS6OWK3TgwLtKe69X4Wk3Wqfe2CimIYcfrG53Oc
QCJHSU2evBgqmBuOh1KB8L+NLrCSXOGbmKtRvQWI5xnWZB5hMdx411RrWQ9I
apNeYBuvGEoonHo8YQJkaKe/QySHGJ41rwhetgIiktx80JZJDIMeJIKiPRBd
WVE1tXlR7GX36rF2AuLq/5/A7B9R5L9r+zPnGpCEhcjf+FMUt5x22yXnAqT3
wlDT/a+ieDVf2vrp1RU+3YqpRwZF0bdAY528A5BdBheDpHtEced5l7QcGyBO
uSmOI22iGOl167DFSSBv1kwZJzWK4i9++RTR/UDan27b4FItirllV9O7NYFw
cnhQSKko1ohQ7icrAtG8VjKxqlAULXhkYh8LALEfYW9pzhJFeq1lqc90MXl5
1DA9PEUUw8Gu16+zmDSXBgZbxYsixfvatle5xYRlY6uTymtRHDJ+dqbmSTHZ
HC1+dOrFSj/bohS4HIuJreCpTUVPRXFrm1jEGb1i8uxWlLBvkCimpanJtEgX
k9pfI38OPhDFecN0ozM/i4hqw6XMAQ9R9LDd97jvXhE5o50eGn9dFCN64nQ+
GheR4MQZZ6crohi8tqxnWqyIzNy/tYXNRhRdTRPGyiMKCeg+zl6zXxR99KeK
pbwKyGTWx6fj+0QxPfvN775NBURhtdT1PCKKql31+lPD+cSP9fVWo02i2N5Z
wq+inU+MMTPXQUoUp7l3n7/TkEu81eaebRURxcIlwwf3L6749Zc73Jj4V+rp
lRESq3KJhEfl9mBmUTTRLpafXPG3A9s787O+ieAJ7yUZH/csIhQv89xzSAR3
7aDalLBnkb0Sljf0ekVQ7emT/sbATBI3M6rV1SSC0gstZt4RGcQxY6FwMVsE
mQcGmS6HpxGm9fKgc1cE5zx65PZ7JpCbYrvN73qK4IXPlt0TJJ78Xbb6V3ld
BK2uGPAwlt6RXy2xWoYXRPCzSBhvkuNb0uOqmmt8SARjEnXzpTdGkezyHWmn
JUXwyxEH2rLoXXLp1KnX15OE8U7GfYUeg2j4ts9zT16sME6KcsQLp8aAtVrU
4PwrYaxd0zXAI/oGTrKMyHsGC2PU2uWRF92xoB938YXPdWF8EeKwevzQe1CY
cn/yeLcwfrnmzxVzJgOiPr3Y3KopjOzc1vbBTJkgXVXcKrJZGGM+fuJJfpkJ
QhEsQs8UhVGsym5S9mMWLJMHgS95hHHLsbHY72tzofth+L3Ej0LYYm2mrn66
EForqO/PNAmh2ckX1EdNhVC//K5ZtEYIfZ+NtdqTIii+mi15u1AIy+7o5TmL
F0NO0o6dW7KF8MyG3qB7t4oh9Wu51fcUITxasOD6faQYYsxaE4+9FsJbTyz2
OL8DeP7kZDNXpBD+zGVq2sOCENo0OFX8VAg3vAxjMldD8NUZ36H0QAjZ8qZw
612ECyp8zf8chfCx2lLYpFwJnLUJnUq/IIStxe0X/XaXwKlX0pLnrIXwmpdH
1UOrEjgorGzVYiqEw3FqSnWvSkDvQJrvvcNCOFZiErJcUAK77m1L1DYSQoVf
lgeD20tg44LuVOxOIYxedVy8gqMUVLY0SpzaJoQNhvKZ5jKloHD5+A7KRiEc
rzRBA/VSkI3vtaxUEUKt79/P3tlTCmLDZ31vrBZCdR6uX5xHS0FAdixBXV4I
T+U5feywLAVOU6emzxJC+D2wOfenQymwPJ77EyEkhE/dmC303Uthofa2hDGv
EE5csc35fKcUptg4d7BzCGFlmHJ32cNS+LXzkWX+MgXtE+9xDj4uha+uYr6X
5yjo3MORpPW0FAbSIxMU/lBwqK/IrOVZKXT9UGjq+kHBk8f8Wl6Hl0KL4vs/
gV8o+NN8x1zySrzuzCaJvQMUfOA2ODj5pBTKI/K157oo6OfeVu2wMn5R227L
5FYKDuOCCH1l/mz+mrtnGyh47O43U94Vfin6xgkSVRR8aTB/YL1bKcR5dzQ2
IAXxjEefz6VSiC40/+OdT0HysEJa+EwpRMx8Ft+WScH+mL06ncalEKJ+Sftn
EgVDDkcWtZFS8L8wdSbmHQW/NqXJca0vhbtvbtw1jabg7nfJq10kSsGzjyWB
9zkFB5wpRTIspXBd4kFjSSgFPyUkzv8bLQHHI5Q/LoEUzNgfLS/dXALn/Z+J
r/Oj4K63Z59dyywBq0p57UEvCj6berfIH1YCxzRV7xpdo+A+ysNidtMSOOCc
Fc90mYJn880YdptLQDdZuzHrHAWnGcNeAoIlsI1uJE49tdJfor8QKUWQ4T4X
P7WHghNrfsmdE0IwL673p2tTsKJgLPVsIUC00wZH4y0UXL6wRV7BGECxZ17j
/RoKBqZXVxyxLwa19wHlZ3kpeHz5U8kj10JwOjP57jE7BT12aV1OnSyATBHT
h7AkiD8CdkmZni+AbR7UI9ITgtjr2Pbvwv582HMwo7/loyCqXk9p3TSWAz4s
EmVMTSvxvPojnEY5UJV9M1a1WhDj/j6xaX+XDfvldS89yBfExbmy81EnssBk
vHN+9ytBfG2/ZkP1s3Q4H7wkmnZOEOltB/madOPhve7ZuT5LQVRLeJV3Ovsd
/Jqv6uU1E0Sq1d8UDXosOJ19/PrcAUHMlL8t6PQ7Bm5uVthA3SiI/xT6i9/V
PAO5pJBncn8FsPF0SX1SiyW5uEWZvUdGADcqGt0+cu89cWLPe+ciIIDvLvfc
l16fTNw/6hkKsQjgmtw/nqXNKeTBNZtHBl/5keO05wZXvzSSkBUlmZvGj17+
j0v7czLJ6BZx1Se6/Jj7OGAsF/LJOHtss/p2fgw1+C3Q61JAZj9uvlqvwo/d
3A6S91QKCafLkVxWCj/arf0WSw0oImuzA/Y49fCh2Knv/wWJI1H3lfnM18iH
KWqGx6nnkGwzSbwXj3z4b5unGCMHif5Mdf3AWz5k6N6rOGlcQuw02EwPOfJh
GGcOd5BDKXHgCJn7bsWH/K/+uaanlRKXdtoL3+N8yD4SdHR5spT4upDBIk0+
rDWQ3vr3chkJ1G288996PvxZ27I6OLGMPBU7rTgtz4eOlvoHt34uI7HZ7hfX
sfMh87qfst5HykmyLxd/9V9epD48vlbSt5xkmzxLPfudF5NsCzdH5pSTypms
6YgmXpT5tVr/sEgFaazc+0yjlBeXHHP2O5OKFX/SqtmSyYuqe/iML5yrIJ81
Jm5xRfCi50bD6JyMCvKD4zb9rT8vXlgTGs3aXkGm2vkrdt3ixQnlrxy8MxVk
MTbSrvcKL8p+5MqrE64kbNfXcbta86IZL6V7h1ol4dUreC9syovnL/BWndav
JCLihodSDHgxZea9xBqLSiLztXPCUJsXN9C+vH5ytZIo5NiFflHlxbpRP/e3
dyvJunszGt40XkyT7xo78qSSbDa92yUrwosisTJ3I2IqifYakZt5HLwon6gg
5JZUSfb+jZE7PseDa6E5ciyrkuyv2lAyPsaD9/IfOv0uqCTHwvCsfx8PiliW
SnlDJTlld4hj7Qce/JZ+1DIaK8nZrX1xZWU8+LZ7/rDRStw2bquJbg4PFhoK
J7Su1F+QfMxak8CDzkdn5rdkV5JLD76nGr3kwQdmFIMryZXEcUHHvPExD2oq
fq/1eVNJrtpH8hy+y4PSO46OXn5WSVw+zeS2uvJg8ORzsvFBJXE7aGxrYs+D
T6cLnte5VZKbEC/cZcGDao7uS1p2leSWOmuJ2VEePJsQ9PzOkUriHX3KoU+X
B5+pVHfFaFWSu0LZ0paaPMh7XORoBL2S+N0RqBlez4P/Lr9ru7CqkjycOudi
S+PBBWVWC9HvFSTQppQxKsKDLV5sis9rK0io3jXPXwvcuJRqprnzbgUJy21U
ufKbG9dkmY+bW1SQCKW1XX+GuFFK9b9My60VJIqnZ9NcDTfaTBnbiw2Wk9c3
Nw/eKOJGvoP2ZxvSy0nsz4DApVRuJLcDHBy9y0lS065R1mfc6OjkPOsrXU5S
d0U89X3Ijdzvf1KYV/ZzZtofHa5b3Bgad9vZ+X0ZyQ+Jfclvy408hZRrJlvK
SKUp7zHJzdw4He7w00OtlNRU2zC/WMONffa9LltHS0j9dkiWk+ZGXgsnIf7o
EtIi7cSlwMKNDjpjrGt5Skh/f0exajMXBtH0Qy1CgMzavVbaa8+F8qXw0Wws
jyx0LrZXWnDh8hNPee21eWTJwMTH4CgXCibtkl9nlUvY1nH1H9Rcif/5d+lm
QzahjDuE/sfJhXPJSvE5dzKIsqvmssMbThyVH+FMWowj+Omg8vBTTvz6IU2C
wfyOmOicPW56nxMvFpb42jK/Jd78/onEgRNXvVaeWjMTRbrefDIV3MaJ+1KY
/H/aPyZ+H26nptWtQuKkcnPZLQjktj7pWV28CsvcFGeHy0Ih80U8R0TqKvzu
2eCpKBAOA3Ytp7yfrEJB7t2xU61RsHWJwXXUYhV2Nbbrvr4QD1+UqyynJjnQ
k8VK+/T6LLgZ1ON/7jMHbmq2nVPdmg1CM79zejs48NJmb09nkgM7SyT4Kwo5
kL7aUmDIMA+emF7If+LLgfa6yU+WDIpAucjzM5cbB7bv1/JavbcYkB4i6HmR
A7luE/0PWgA/fhbY2hpz4JYYTcPoxwh7ffiEt0pxYMyi+b10u1LoHqXtTOTl
wDrG9PF9XaXgeEjjvPwyOzo8/HNhrUEZPJeygFUj7HioISIijlEOk6mpFzuT
2HFK/UyoZGkF+IlVPN0fxY6ZG6U0shUqQe5mVwkGs2OGnY7r9ruVYKjHIhF/
nR2VFoR2lJIqiP50tNxtNzuq1Cet9Q+vho0jG+fbNrPjqnm3G6Uj1VD+naKu
vpYd7W1rjFvX18CXv03Pv/CzY+o3T1fLvBq4vpT8YTcLO1rJ7cxuWKgBTvbA
VZHTbNgaK3BoUqsWlIX2Xz3ay4b9Qp8v7s2qhQIJlfjkJjY87/XMxOpX7cr9
yt3PVcaGYSEeFyVX14HDumpDjGfDzmoHHo2HdbC88d1t6Ug23MvuFRqQXwdB
232zXYLYcGzoyj6rr3WQrruXvv46G1rPOZw/v70edA4wTvhdYMM7KoMPH5nX
Q9tRlsDh02w4GnFTQ8qrHmxODpbtPMyGbImXG1mj62HmDM6F72VDE/maSd3i
erhn90pteisbqrqt8ejrrAcJB08bYxU23Bl+1rtivB4SnE8/T5Rjw/fBGkf/
sjeA1g3tDxxCbMgd2X3zskQD1HtJr7JiZ8Prwu9qlNY2gLnfvHbRLCsaXn63
m76lAX4HdjlJ/GBFufXrVY6TBrj9JDfuaj8rxjw8xQO6DUB5EdbX2MKKb4Uz
Y08ZNUBMjIuIciUrRnQFMqscaIBN8ccN7+axItv56DNr9jdAecrm2wPvWbHC
8IrBIf0GOJ4tnK0VtZIvXuUdtbsBvhROjj0NYcU4TmlRyW0NcL3sA23SlxV1
ZxcMc1QagLM21fSAOyuWVTimuck0QHjzo4C4S6xoJXBMwoK7AZQ7HMpYLVlx
cUtCsO10PRR+OjBnfowVA19OuDz6VA8HRtap5euxorriJYuu0nro+85jI6rF
iu5F55T3vq0Hx4nvEY6qrLhEdZ1v8qkH5tma5joaK/q8SdHwsKyH4KU4jjWi
rEjh7HiwX6seGOx+2t6crLjtwNOvO4XqIZPHzunTAgv6+bzwPv6lDtolVveF
DLHg4RTpN9N368BOnk3k90cWTNWUG/c+XAezq4cNDGtYkKUlkl1bqg6kNkVn
MaWyoMPrIGHt17WQuP32mNlrFnzxp23R72wtaO+yoOU8ZcGGL0qP+Wi1YH5A
NuCSBwv2dXmE1YfUwO+ji6XVjiz42S1RQcCgBm6f7JllWLOghS1HSPhCNcTY
hVt3G7KgeEg4CT9RDV+9RLX1JFjQK6yRrWuyErg9Un6HcLPg+QeG6+sfVIKq
q8HrgUVmbH4a0VgmXwkuDh7c7oPMeDZHqXV4VwVwmH3ufJ/AjFqXeSQnz5SB
wuasa0I7mNGO6tN5V6cY9NUOKVmoMaNZ5W+rDNkisFce7U2kMWN2ri3HsT8r
/pcqu3cfBzP+mSytsXicBzp8d4Vcm5hQqoPytvt5Jlh9OZbyyZIJNZcvhs/x
vAHfwV9WyseYsMvZf/KJUTQk9PqJXddlwvxSSRYd3kiYbCn0EFRhQjfqXfPj
3Y+B5ZbBM99vy/DLE6WcY68SsmH0w2G+ZbCmJYlvyYon+U/W7vtm8g/k1ztT
ghZKCKfZ17PM2v+gKIlHPTqhlJhQY72laP9g+tFJFrcTZWQygYH7xxaBwWP2
c11qOVFCOa20W4vQznJy2u1AFXG5++m/WutF0F4WexY6XkXKDV+4DhsswhWB
5d6Ox9XkzEfJbFGRRbj8t7njQWMNefZdZIN73AJIxof2PVCtJ19SWg+FBCxA
zBkTzRasJ5uvBTu8d1qAiL6vQQnGDaRpWeB9n/YCPFyIWV1xrpFwiPKs0fkw
D2KNvmdMtJvJse6afaey56Fv/e6OUvdmEvPKz/ra83moKE/RSMtpJjuVOWLe
2czDyMP3VpPrPpBrhFmWd34OlKLqhBTYWkgpG2qt7p+D4l3lyYVbWohgrefJ
neVzEMy3syPMpoW8P7YY5hg4Bzv5jJNmoYXMSxZk3786B6a0yrWO31uIfr/b
x5gTcyBgsb2RT7iVjJz/K/SRPgcSmp7DUeatZKNa9oZfq+agMHvdmftereT2
lLPxqp+zYFuhSfeMaSWNeZsuU1tmYWGji5RbSSuRvjUZsD1nFvwM3ts497WS
c3vT3h95MQulyU4HLsy1kmwux7qLXrNAqf2hf1yojbA1qX73sZ0F8xcB/9SU
2siR0J+cL41mIWzqI5ne0Uai/nu/Jkd9FobG+EWijNvIL7mLus2iszAYypSi
YtlGtEeUbEbn/0JOzRuXkMtt5EH8tzssA38hg62dpfVGG+l0eBcjXfEX5tTm
Zb/cbSOKm21LNif8heoT8RXVAW3EeU5h4MCjv7B7k7HK9ZA2UlI8vGTr/BeY
TzVm/nzaRvh9YmRv//cXVPcJ/lv7rI2cMrDUDt+5Ml7hm7bVYW0kgZ9qls74
CxMLB/YMrtTPtva51XH+hY9KgXdOBLYR3fDIZyM/Z0BAX43vvm8bCTU/lfOv
ZQZOXal86HizjQwxpNvFcmfAxnzjCK9jG1Ef7ZpSi5yBLHnRzadW+nMeX68k
7jMDHUe/7A853EZy/3qdXrowA4sLFEYVaSOLSx8ffz48A20sL7JnVNrIbg7l
yvptM3DJvXoTTayN+PJ5zmfIz4Bx6pk/+5ZaSa1Ii+pzjhnQHJpytx5pJUcY
7mHn26ZBft+7roCEVvJUubHOuGAa/FS+RT570Ep6NtCZtsVMw/36j2yR51qJ
9a7acxyO0zDiQ/EPlWslcXpykT9NpsG4zojz/kwL+XHQ6UPbjml4qHSy362+
hVw7LaX5mmcavuTwHTvu1ELyrR0cHkxOgcFT05I9e1rI0sXSmCtdU5DWPr52
o2AL8XW/wLPr3RRstDlwXy72A6n1KiZrAqfg1L+H1fIOH4jAfSFn/mtToNGk
8Ehl8wfyLCy/t3fPFEjyOO+9lN9Mel/yU8qVpuAQC07ErZwnaqzVvkTBKRhz
uvd6flszic/kTnbr+wNZX/PW9Vg0kfwPJ2+Juf+Bmew6jmn+BrLUmZzx78wf
aDpskvD8Sj3ZM8DybUTvD7Rvtu1Oaq4jdb8SjDNE/4CBsryPlk8t6eVZoBmn
TcKS/mo3udIqsrzvefn9bxPQ3jPcu+N1Cdl74PesY9MExI9Km/V/QOJ3TGf9
iewJ8OjuWGWxAETw7NgTRZ8J2D39tVU9opDQb2vZlclPwMnth0r9w7PI3vwe
rn8m47BWSEdK/E8ESU54u71Kaxy0Gu4893saTCSeXz7/mDoOw+Xd1deP+pD2
vxzBRm2/Qfk/mnPBtRuw+oaJYOT8L/CviBJ5V/EGSr2meXfp/YT3T0/OFykV
wlOr+/Ztgj9hOe6QXP25YjivI1t/rvsHWPI5DmkdQxBk3/fw8aUf8GCPmtKp
0FKw8AvlGg4ZAyrT4kY54SpYDNzE4TswCi2nGs8H/G6C5stVNlIJo8B0Qc+5
wbsZXhubVSRfHYVGt9+BLHwfwFDojk8HxygYmbwKz5FrgfAnLSxK67/Bl9ce
2x9saQN7F1uropmvMPudy3B3bhvsMp0vOYxfoSntbf/b7R/hmwTdy/3oV5gb
+bFx67Z20HhxZbnO7Qs8ehaxnEvvXLkP2S3O6HwB/a7CNKnwTvh0Orx4ivcL
7OC89Dmerwt85Es8ZKM+g+WPy0mUiS5ojRFcdKgcgScStGjjVz0Qe+eNGWvQ
CDxWPjdsx94L7tbbCsL+G4GMvLTj6ud7ga54xh1/DEORt/jJZ0qfwDE+ZZYi
PAzgZ6um4N8H6vwOd/YMDIGHsEBfdWcfTDit47+aNATrZ9nT2Bj94KQdz2jT
GwLxTZr9wqn9sCnaLplNdAgiz0YFN0/2wxS74vYtQ4NQrGsYeENyAK41xRx8
enMQ9GTcBxKOD4DGZsuuSoNBKOX9JlV4ZQBmnslb/xUbhHCnf8/t/Qcg+9+n
X2tGBuBnxTXFnLcDcN3qhduJtAHQPXLv0dOiAdhWdZLtvucAUEtNgb1tAGZV
JB/lGa3kh1xOW/42AH++qxhsqe+HikMbVW/zD4JzZpz5U9t+8PbsEfknNwgz
Hqud/zL1A+eBdy4T6wfhul7M/RPP+2Cn/7vsE1qDMCso/ypvSx9kZ/w4oKo3
CG4rpkCq+ROsThuvu3R4EOZfS9TeuPAJOkyYOoRODsKNS0/6e9k+AeXM63WS
loOwqCE0veNVL1SxsMbctB0ED6ZH3K+298JL9kMK2y8MwlIND5WprQc+HKbl
GdoPwu0Qvy2WDj1waLbfM2kFM59mNyrl7IH4aNmk0xcHwVvR+wzjdTd4n5kN
NT03CGzjS9d8dnTD/j6X6LCzg3A378bDzx1doNA9bCp1ehA47sxG6Tp1wfzE
mhO9xwbh3v5r2e94V3AS7XS34SBwik3Wcb7rhLeVC9oUMgj3+x0Gz+/uhK5I
r1GPDYPAHT82U9vTAXbDVxxl6YPw0Okc7zqXDqg/3bTwQ3AQeLU/0wIEO2Co
Sa1l9N8ABLJbbf2V0A6WU5ymlNEBEGjq239oXzsc8VvgtmwZgKBnZlap/R8h
/LSMf3veAAhZdV6nuH+Evw5aTy+/GoAQleMBTiIfYeTXWlblOwMgMv0hpjW5
DXiNZmtZbQbgSfHB3M0GbSAqt5ttYe8AiPnVNTwZboXXXOYjfIwBkJCumDWV
aIXzWxyFmTL6IXxkN39eegvslWMk5p7tB6nkYobUgRYIaK9PfCHYD7K7cw/2
en2Aj4ZBhZ/M++Al9xbrHTIf4FxqeIcGUx/It6W5vcxuBi2BTU4ZkZ9Ap9HE
oKS9Cf5E+nAINfSCrqWx8x2eJui6dktk0rwX9KcMXu3b1QipmQp1Ez96YL/U
juma+HroSGnbeOhfN5jYMqJbbtbAvZbSh/d/d8KDK1f9grOqQczoeLiWTScU
3Sy7fORXFYQX2Htu6+gAhZCzO1ssKmHi4+1SydR2mITXPR/2lMHkfd7Q3JX/
i2Ldn9LHN0pB6Ig611JAK/zXrpNwOLMEGncfjYwZaoGVs+36YTVCaf+WcfGV
PuU26a+LoeTDo2zO9YcVG+Cuwbd52p1cOF5YsTsrsg5+WPjVRE9lQ/q5ntvy
/LWQ719tG92RAa+YjdI2dVdCUv3jPbu1EkHga4tKOhVh/Fm49US4E8hu3i2+
ass9uMkSWqG77T/iub0sQC3uMlGNOFslonGL3B/PNGXOCiFHN3UW+u4OJTf8
LzMWBuPJFduLo+WhseQdlfOfyp0iwsSUtXy2OIfI2xzsOKTSTKrqux5sOlpN
goZejWLuIDnn2l1lplJDXA3lBK6dGyKcCj1sPqy1ROWmwstVksNkdvuYHRdn
HVFUnd905Pcw+R8fW7cI
     "]], LineBox[CompressedData["
1:eJwVl3k4VV8Xx81zuJdruFyue8uPQkIq0V6VUCklikoiQ4bIGBWNMiQqUyRk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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-10, 10}, {-0.5445188195271858, 0.6229640021496763}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{3.503777621881529*^9}]
}, Open  ]]
},
WindowSize->{1284, 845},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
FrontEndVersion->"7.0 for Mac OS X x86 (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 516, 11, 27, "Input"],
Cell[1064, 33, 221, 5, 27, "Input"],
Cell[1288, 40, 774, 21, 27, "Input"],
Cell[2065, 63, 593, 18, 27, "Input"],
Cell[2661, 83, 1052, 28, 27, "Input"],
Cell[3716, 113, 907, 26, 27, "Input"],
Cell[4626, 141, 184, 4, 27, "Input"],
Cell[4813, 147, 181, 4, 27, "Input"],
Cell[CellGroupData[{
Cell[5019, 155, 155, 3, 27, "Input"],
Cell[5177, 160, 92, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5306, 166, 151, 3, 27, "Input"],
Cell[5460, 171, 95, 1, 30, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5592, 177, 918, 27, 27, "Input"],
Cell[6513, 206, 46374, 769, 237, 32510, 540, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[52924, 980, 612, 19, 27, "Input"],
Cell[53539, 1001, 32560, 541, 237, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
